View Issue Details

IDProjectCategoryView StatusLast Update
0000241MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000241: Add dictionary support to fields
DescriptionAdd dictionary support to fields
Summary
Description
...
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-12 14:46 e7andy New Issue
2012-06-13 08:04 e7andy Status new => closed
2012-06-13 08:04 e7andy Assigned To => e7andy
2012-06-13 08:04 e7andy Resolution open => fixed
2012-06-13 08:04 e7andy Fixed in Version => 1.0
2012-06-26 08:16 e7andy Target Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task